## r-cran-multitaper 1.0-17

=== debian/changelog ===
r-cran-multitaper (1.0-17-1) unstable; urgency=medium

  * Initial release.
  * This is a new dependency of r-cran-waveslim. 

 -- Charles Plessy <plessy@debian.org>  Mon, 31 Mar 2025 10:00:53 +0900
