=== debian/control ===
Source: r-cran-multitaper
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multitaper
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multitaper.git
Homepage: https://cran.r-project.org/package=multitaper
Rules-Requires-Root: no

Package: r-cran-multitaper
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Spectral Analysis Tools using the Multitaper Method
 Implements multitaper spectral analysis using discrete prolate
 spheroidal sequences (Slepians) and sine tapers. It includes an adaptive
 weighted multitaper spectral estimate, a coherence estimate, Thomson's
 Harmonic F-test, and complex demodulation. The Slepians sequences are
 generated efficiently using a tridiagonal matrix solution, and
 jackknifed confidence intervals are available for most estimates. This
 package is an implementation of the method described in D.J. Thomson
 (1982) "Spectrum estimation and harmonic analysis"
 <doi:10.1109/PROC.1982.12433>.
