=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# It looks like configure.ac is cruft…
override_dh_autoreconf:
