=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/multitaper_([-\d.]*)\.tar\.gz
